Subject: [PATCH] arm/omap4: add twd clock to DT

From: [email-masked] (Tony Lindgren)
Date: Mon, 19 May 2014 09:27:41 -0700

* Joachim Eastwood <[email-masked]> [140519 09:24]:
> On 19 May 2014 18:13, Tony Lindgren <[email-masked]> wrote:
> > * Joachim Eastwood <[email-masked]> [140518 05:08]:
> >> On 22 April 2014 14:39, Tero Kristo <[email-masked]> wrote:
> >> > On 04/20/2014 07:22 PM, Gilles Chanteperdrix wrote:
> >> >>
> >> >> Le 19/04/2014 00:39, Tony Lindgren a ?crit :
> >> >>>
> >> >>> * Gilles Chanteperdrix <[email-masked]> [140407 13:09]:
> >> >>>>
> >> >>>> Booting Linux 3.14 on Pandaboard currently gets the following
> >> >>>> message displayed:
> >> >>>>
> >> >>>> smp_twd: clock not found -2
> >> >>>>
> >> >>>> Define "mpu_periphclk" as the twd clock in omap4 dts to avoid this.
> >> >>>
> >> >>>
> >> >>> Tero, care to ack?
> >> >>
> >> >>
> >> >> Sorry if I did not mail the right people, get_maintainer.pl gave me a
> >> >> long list, and I did not feel like spamming all these people for such a
> >> >> small patch. I do not believe Tero was in this list.
> >> >>
> >> >> Regards.
> >> >
> >> >
> >> > Yea I don't think this is my expertise area, however the patch looks good to
> >> > me, so if you really need it:
> >> >
> >> > Acked-by: Tero Kristo <[email-masked]>
> >>
> >> Tony, care to add this to your omap 3.16 dt branch?
> >>
> >> I am still getting:
> >> [ 0.000152] smp_twd: clock not found -2
> >>
> >> So this fix from Gilles would be nice to have.
> >
> > Best that Tero picks this one up along with the other dt clock changes
> > he's queueing.
> 
> I kinda assumed you would take it since you asked Tero to ack it. But
> either way is fine :)

Yes that was before Tero started collecting the dt clock patches :)

Regards,

Tony